@charset "utf-8";
/* CSS Document */


* {
	margin:0;
	padding:0;
}

body {
	background-color: #000;
	font-size:16px;
	font-family: Tahoma, Geneva, sans-serif;
	-webkit-text-size-adjust:none;
	color:#fff;
}

#site {
	width:1040px;
	height:720px;
	margin:auto;
}

/* Containers */
#column {
	height:720px;
	width:235px;
	float:left;
	color:#fff;
	background-color:#3e1866;
	margin-right:12px;
}

#banner {
	display:block;
	width:790px;
	height:345px;
	position:relative;
	float:left;
	
}

	a, a:visited, a:active {
		color:#fff;
	}

	a:hover {
		color:#38a6f4;
	}

span.menu-block {
	color:#38a6f4;
	font-size:0.2em;
	margin:0 20px 0 20px;
}

#home #banner { background:url(../images/bg-home.jpg); }
#testimonials #banner { background:url(../images/bg-testimonials.jpg); }
#contact #banner { background:url(../images/bg-contact.jpg); }

.payment-options {	
	display:block;
	margin:20px auto 20px auto;
}

#content {
	width:790px;
	float:left;
}

.column {
	width:250px;
	margin-right:15px;
	float:left;
}

#testimonials .column {
	font-size:11px;
	color:#3e1866;
}

#testimonials #content { padding-top:10px; }
#testimonials .column span { color:#333; }


div.last {	
	margin-top:-80px;
	margin-right:0;
}

div.third { margin-right:0; }

#contact .column {
	width:385px;
	margin-top:15px;
	border-top:1px solid #333;
	padding-top:8px;
	margin-right:0;
}

#contact .last {
	margin-top:15px;
	margin-right:0;
	padding-left:10px;
	border-left:1px solid #333;
}

.updates {
	border-top:1px solid #3e1866;
	padding-top:5px;
	position:relative;
}

#testimonials .updates { margin-top:70px; }

#contact .column h2 {
	text-indent:-300em;
	margin-bottom:10px;
	width:100%;
	height:57px;
	display:block;
}

#contact .column h2.rates { background:url(../images/txt-rates.gif) 0 0 no-repeat; }
#contact .column h2.discounts { background:url(../images/txt-discounts.gif) 0 0 no-repeat; }

#contact .column p {
	font-size:11px;
	margin:2px 0;
}

#contact .column p.highlight {
	font-weight:bold;
	font-size:13px;
	line-height:18px;
	text-transform:uppercase;
	
}

#contact form { width:445px; }
#contact form p { margin:5px 0; }

#contact form p.alert {
	margin-left:120px;
	width:295px;
	text-align:center;
	padding:2px 0;
}

label { 
	width:120px; 
	display:block; 
	float:left;
	line-height:25px;
}
input, textarea { 
	width: 285px; 
	margin-right:5px;
	padding:5px;
	border:1px solid #333;
}
input.alt { position:absolute; left:-300em; }

input.btn { 
	width:297px; 
	background-color:#3e1866; 
	color:#fff; 
	padding:5px 0; 
	margin-left:120px;
	border:none;
	cursor:pointer;
	opacity:0.8;
	font-weight:bold;
}

input.btn:hover {
	opacity:1;
}

#map {
	width:320px;
	height:189px;
	display:block;
	float:right;
	border:1px solid #3e1866;
	margin-top:28px;
	margin-right:10px;
}

#map a, #map span, #map .gmnoprint { display:none; }

/* Menu */

p#menu {
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	margin:10px 5px;
	text-align:center;
}

p#menu a {
	border-right:1px solid #fff;
	padding-right:8px;
	line-height:25px;
}

p#menu a.contact, #contact p#menu a.testimonials {
	padding-left:8px;
	padding-right:0;
	border-right:none;
}

#home p#menu a.home, 
#testimonials p#menu a.testimonials, 
#contact p#menu a.contact { display:none; }

p#menu a {
	font-size:15px;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
	opacity:0.75;
}

p#menu a:hover ,p#menu a:focus {
	opacity:1;
}

/* Text + Container Styles */

#column h1 {
	width:100%;
	background:url(../images/logo-th.gif) 50% 10px no-repeat;
	height:275px;
	display:block;
	text-indent:-300em;
}

#column #image { 
	margin:18px 0 20px 23px;
	width:190px;
	height:224px;
	display:block;
}

#home #column #image { background:url(../images/col-home.jpg); }
#testimonials #column #image { background:url(../images/col-testimonials.jpg); }
#contact #column #image { background:url(../images/col-contact.jpg); }

#column p {
	margin:5px 0 5px 22px;
	font-size:11px;
	width:190px;
}

#column p.phone {
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:5px 0 8px;
}

#column p strong { font-size:14px; }

#banner h2, #banner p {
	top:-1600px;
	position:absolute;
}

#content p.welcome {
	width:475px;
	font-size:12px;
	font-weight:600;
	color:#3e1866;
	margin-top:12px;
	line-height:16px;
	padding-bottom:7px;
	border-bottom:1px solid #3e1866;
	margin-bottom:5px;
}

.column p { margin:5px 0 9px; }
#testimonials .column p { margin:5px 0 12px; } 

.column p strong, .updates p {
	text-transform:uppercase;
	font-size:11px;
	line-height:10px;
	letter-spacing:0.5px;
}

.updates p {
	width:90px;
	margin:5px 0 0 5px;
	line-height:14px;
	float:left;
}

.updates a {
	display:block;
	text-indent:-300em;
	outline:none;
	opacity:0.8;
	position:absolute;
}

.updates a:hover, .updates a:focus {
	opacity:1;
}

a.facebook {
	width:90px;
	height:30px;
	background:url(../images/logo-facebook.jpg);
	top:10px;
	left:100px;
}

a.bookr {
	width:95px;
	height:55px;
	background:url(../images/logo-bookr.jpg);
	left:100px;
	top:22px;
}

a.aamt {
	width:44px;
	height:70px;
	background:url(../images/logo-aamt.jpg);	
	left:205px;
	top:10px;
}

